{
  "type": "service_account",
  "project_id": "inscriptionsafps",
  "private_key_id": "53b60452f63da3c5134fce350d581800db187044",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCX8IdqQfKP6I67\nsKCG/dixvelzr4udLLcYdPId6DqMjLQqsw2gLzhJ8KgVazUQPXGoo5Blvdkd1XME\n+p0+SM44swjTZpi8PceOkO6wXbpBmKMliYIOPjYIK9AhHY6S9sMj7L230WWRrVlx\nTuGWnwtPcb555bSP2UUubmTJMd2W4aWTMh6kyZv79XxdCMwbeaVoD7SqYAqZds8s\ne+9rBiGw96C3G7ahyyp4ANGsEv/SZ5xmzJNIz8EMltSYdpIFZFfJtobyQzB8BoEy\naukqL5EUaPr7/M2Eo+R1D/rfleCjiKp9mQ+7Hp3MorR6GCVbkk9yTUOkVeFe5g8H\nejAwECJ1AgMBAAECggEAHc01Wl+mCpkESgcqbV/j/XTxEdpYSZNoNFlX1grjVQcS\nHZ/yJ72rTkFwTocxKMbMgNXYMESNDf98aHkZl4pjPJbNP93LTnzVo/6Eer5flpcw\nROAUTOPh6DdjwuMPwH67JtQ8IA5n3CuCtClTMR5v8vyt7i3ifSaSHbnUdewceQfq\n7Ac7rjcT8H9habHAoEqckKk6G21uhAgEoTbgZpam/0cc/JIY9WZQ/uGkmdTVp6cG\nxdWoLwFJlBt5Hpypmo7MnbjO2faL0TLcV669z8cKxCvkXBXg6QlluNajMjrVIAza\nrMecK3gKj7+fqkDuI6jlgVaGyScyuiKAGAWcaabUYQKBgQDM4YN53RjICk6EyvVE\nkd3/lScvkbaBCJ1Mo7Zq7uF/bbc1SxlBeQO1w0YtNvRkdPcO7N5PLrP6VrdopmsJ\nh8HhjLcWKF3wACVRb/YLKx+XKhizoW6kDMHTsgqW7yhJq+YaW9wsbXqQEa/H44K3\nqQVk26x8MfISu06j/ryTgllP8QKBgQC92XWxJf55ZeGFAcR1rsPZdWP/sPaH2pXD\n3xV8F2QaFXv7EQ4gm/45iz4xUXj+CP7eQVAtw4wyJSXd/4gwJwkIG1UqA7s3G+KC\nlgiypohDYNNo5r5gdLNRwBioXEnLhqBoXlBwzye4733TEb9VDPRuq9tlo8KOYEDu\niKbmaM1+xQKBgQC5rgwc7q8d5JFishn06gn7Ly8TYoi3ipocsiaJ5TNC7KlkyEn8\nV3NwUKiSI8L8JDEgOrYDpzz/vYV9d418Vqf1BTWNBEqWT1uC4ehoGM4JjuJSMhT2\n4oTrmekU/2xQ0FS7QNNbBGFWnmDj1KJMVweHb7tz10Qfi9fqstwvB6xv0QKBgBi3\n+KfxD3oU9tEPktnTwHJO449GJkM4Ban0IOMAVKtEwtjEtrcuOGKbq6RWPE+vMigU\nDvF2dYmN5qlJ/Rxv6LAihusqgzTAr7Ra/pTsM++56qzM5lq+tx5cyZkaMw2J4NbV\n+NlHT5+3pwVVWTkkr6q9O5q3QLyy8aFdL4XufVsVAoGBAKAqXYFGAxXVq0AX1h4c\nDD48my4pyHpbUZGZ/omUedphoRmy4YtuMwBtTISARpxLf94PxotX391i6L1Jjdcc\nwHrvyXUzibP8wQD7l+2vunM1XDF8Yp1yNnn6bpy4yWluB0Reqwyp+Be+zUTjHctX\n1Ui3nCq/5rRkq1BgfY0v+e0G\n-----END PRIVATE KEY-----\n",
  "client_email": "userapi@inscriptionsafps.iam.gserviceaccount.com",
  "client_id": "101118735911369897007",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/userapi%40inscriptionsafps.iam.gserviceaccount.com"
}
